/* Landing Page Styling */

.landing {
	min-height: calc(100vh);
	display: flex;
	align-items: center;
	padding: calc((1vw + 1rem)) 0 calc(3vw + 3rem);
	position: relative;
/*	z-index: 2;*/
}
.landing.bg--dkblue {
	background: #121E3F;
}
	.landing.bg--dkblue .container {
		margin-top: calc(0% - (2vw + 2rem));
	}
.landing.bg--grad {
	background: rgb(251,48,153);
	background: -moz-linear-gradient(90deg, rgba(251,48,153,1) 0%, rgba(255,56,57,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(251,48,153,1) 0%, rgba(255,56,57,1) 100%);
	background: linear-gradient(90deg, rgba(251,48,153,1) 0%, rgba(255,56,57,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fb3099",endColorstr="#ff3839",GradientType=1);
}
.landing.bg--dkblue::before {
	content: '';
	width: 250vw;
	height: 250vw;
	background: #FFF;
	opacity: .05;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transform: translate(66%,-80%);
	   -moz-transform: translate(66%,-80%);
		-ms-transform: translate(66%,-80%);
		 -o-transform: translate(66%,-80%);
			transform: translate(66%,-80%);
	border-radius: 50%;
}
	.landing .container {
		z-index: 2;
	}
	.landing__wrap {
		max-width: 100rem;
	}
	.landing .split {
		column-gap: calc((4vw + 4rem));
	}
	.landing .split__col {
		display: flex;
		flex-direction: column;
	}
	.landing .split__col__btn {
		margin-top: auto;
	}
	.landing .split__col__btn .btn {margin-top: calc((1vw + 1rem));}
.landing + .bg-circles {
	z-index: unset;
}
.landing + .bg-circles > * {
	z-index: 1;
}
.customize-support .landing {
	min-height: calc(100vh - 32px);
}
.header + .landing {
	padding-top: calc(6rem + (4vw + 4rem));
}
@media only screen and (max-width: 992px) {
	.landing.bg--dkblue .container {
		margin-top: calc(0% - (1vw + 1rem));
	}
}
@media only screen and (max-width: 782px) {
	.landing.bg--dkblue .container {
		margin-top: 0;
	}
	.customize-support .landing {
		min-height: calc(100vh - 46px);
	}
	.landing + .bg-circles {
		display: none;
	}
}


/* Form Styling */
form label {
	color: #FFF;
}
form input[type="text"],
form input[type="number"],
form input[type="date"],
form input[type="tel"],
form input[type="email"],
form select,
form textarea {
	background: #FFF;
	color: #121E3F;
	border: none;
}
form input[type="text"],
form input[type="number"],
form input[type="date"],
form input[type="tel"],
form input[type="email"],
form select {
	height: 4.4rem;
}
form textarea {
	height: 15rem !important;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	min-height: 10rem;
}
form input[type="submit"],
form button[type="submit"] {
	background: transparent;
	font-weight: 700;
	min-height: 4.4rem;
	font-size: 1.4rem;
	display: inline-block;
	cursor: pointer;
	border: none;
	text-align: center;
	min-width: 14rem;
	border-radius: 0px;
	padding: 1rem 1.6rem;
	-webkit-transition: background .3s ease, color .3s ease;
	   -moz-transition: background .3s ease, color .3s ease;
		-ms-transition: background .3s ease, color .3s ease;
		 -o-transition: background .3s ease, color .3s ease;
			transition: background .3s ease, color .3s ease;
	color: #FFF;
	box-shadow: inset 0 0 0 2px #FFF;
}
form input[type="submit"]:hover,
form button[type="submit"]:hover {
	background: #FFF;
	color: #FB3099;
}
.gfield > p:last-child {margin-bottom: 0;}
.gfield p a {text-decoration: underline;}
.gfield p a:hover {text-decoration: none !important;}
.gform_footer {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.gform_confirmation_wrapper {
	background: #FFF;
	padding: calc(1vw + 1rem);
}
	.gform_confirmation_message {
		color: #121E3F;
		font-size: 1.6rem;
		line-height: 1.5em;
		margin: 0 0 2.4rem 0;
		font-weight: 500;
	}
.gform_confirmation_wrapper > *:last-child {margin-bottom: 0;}

/* Spacing Fix - 31/07/25 */
.bg--white + .bg--white.section--studycontent {
	margin-top: calc(0% - (1.5vw + 1.5rem));
}
* + .gallery {
	margin-top: calc(1.5vw + 1.5rem) !important;
}
.text h1 > img,
.text h2 > img,
.text h3 > img,
.text h4 > img,
.text h5 > img,
.text h6 > img,
.text p > img,
.text li > img {
	margin: 0;
}